usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/babl/
usr/share/gtk-doc/html/babl/graphics/
usr/share/gtk-doc/html/babl/babl.css
usr/share/gtk-doc/html/babl/UnifiedAlpha-static.html
usr/share/gtk-doc/html/babl/OldNews-static.html
usr/share/gtk-doc/html/babl/Reference-static.html
usr/share/gtk-doc/html/babl/ColorManagement-static.html
usr/share/gtk-doc/html/babl/Glossary-static.html
usr/share/gtk-doc/html/babl/CMYK-static.html
usr/share/gtk-doc/html/babl/graphics/babl-48x48.svg
usr/share/gtk-doc/html/babl/graphics/index.html
usr/share/gtk-doc/html/babl/graphics/babl-16x16.svg
usr/share/gtk-doc/html/babl/graphics/babl-a4poster.svg
